.nav-button { display: none; } /* hide the navigation button by default */
@media only screen and (min-width: 700px) {
.primary-nav {	
	line-height:18px;
	z-index:1300;
	padding:0;
	font-family: 'Cabin', sans-serif;
	text-transform:uppercase;
	font-size:12px;
	font-weight:500;
	text-shadow:0 1px 1px #000;
	width:500px;
	margin:10px auto;
}
.primary-nav li {
	display:block;
	float:left;
	position:relative;
	list-style:none;
	margin:0 22px;
	padding:0 0 10px 0;}
.primary-nav li.first,
.primary-nav li:first-child {
	margin-left:0}
.primary-nav li a {
	display:block;
	color:#ccc;
	height:20px;
	text-decoration:none}
.primary-nav .menu-level-0.last {
	margin:0}
.primary-nav .menu-level-0.last a {
	background:url(../images/opacity_white_30.png) left repeat-y;
	padding-left:22px;
	color:#cd1100;}
.primary-nav .menu-level-0.last a span {
	background:url(../images/icons/icon_location.png) right 0 no-repeat;
	padding-right:25px}
.primary-nav .menu-level-0.last:hover a {
	color:#cd1100}
.primary-nav li a span {
	display:block}
.primary-nav li:hover a {
	color:#cd1100}
.primary-nav .current-menu-item a,
.primary-nav .current-menu-ancestor a {
	color:#fff;}
.primary-nav li ul li:hover a,
.primary-nav li:hover li ul li:hover a,
.primary-nav .current-menu-ancestor .current-menu-item a,
.primary-nav .current-menu-ancestor .current-menu-ancestor a,
.primary-nav .current-menu-ancestor .current-menu-ancestor .current-menu-item a,
.primary-nav .mega-nav ul li:hover ul li:hover a {
	color:#cd1100;
	background-color: transparent} 
	
.primary-nav .mega-nav:hover li a,
.primary-nav .mega-nav.current-menu-ancestor li a {
	color:#e5e5e5} /* light gray */
.primary-nav li:hover li a,
.primary-nav li:hover li ul li a,
.primary-nav .current-menu-item li a,
.primary-nav .current-menu-ancestor li a,
.primary-nav .current-menu-ancestor .current-menu-item li a,
.primary-nav .current-menu-ancestor .current-menu-ancestor li a,
.primary-nav li ul li ul li a,	
.primary-nav .mega-nav:hover ul li ul li a,
.primary-nav .mega-nav ul li:hover ul li a,
.primary-nav .mega-nav.current-menu-ancestor .current-menu-item li a,
.primary-nav .mega-nav.current-menu-ancestor .current-menu-ancestor li a{
	color:#e5e5e5} /* gray */
.primary-nav .mega-nav ul li:hover a,
.primary-nav .mega-nav.current-menu-ancestor .current-menu-item a,
.primary-nav .mega-nav.current-menu-ancestor .current-menu-ancestor a,
.primary-nav .mega-nav.current-menu-ancestor .current-menu-ancestor .current-menu-item a {
	color:#efefef} /* light gray */
	
.primary-nav li ul {
	margin:0;
	padding:0;
	text-shadow:none;	
	line-height:1em;
	font-weight:400;
	font-size:13px;
	text-transform: none;
	-webkit-border-radius:2px;
	border-radius:2px;
	text-shadow: none;}
.primary-nav li ul.submenu-1 {
	display:none;
	position: absolute;
	top: 10px;
	left:0;
	z-index: 1308;		
	padding:20px 0 0 0;
	max-width:950px}
.primary-nav li.parent:hover {
	background:url(../images/dropdown_sub.png) center bottom no-repeat}
	
.primary-nav li.parent:hover ul{
	display:block !important;
}

.dropdown li ul li, .dropdown li.parent ul li {
    background: url("../images/dropdown_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: none;
    height: auto;
    margin: 0;
    padding: 0;
    width: 170px;
}
.primary-nav li ul li,
.primary-nav .parent:hover ul li {	
	display:block;	
	float: none;
	width: 170px;	
	margin:0;
	padding:0;
	height:auto;
	background: url(../images/dropdown_bg.png)}

.dropdown li ul li a {
    background: url("../images/dropdown_line.png") repeat-x scroll center bottom rgba(0, 0, 0, 0);
    color: #B3B2B4;
    display: block;
    height: auto;
    line-height: 1.3em;
    padding: 8px 15px 10px;
}
.primary-nav li ul.submenu-1 li {
	line-height:1em}
.primary-nav li ul li ul {	
	z-index: 1309}
.primary-nav li ul,
.primary-nav li ul li ul,
.primary-nav li ul li ul li ul {
	display:none}
	
.primary-nav li ul li:hover>ul {
	display:block;
	position:absolute;
	top:0px;
	left: 170px;
	padding:0 0 0 4px}
.primary-nav li ul li.first:hover>ul {
	top:2px}
.primary-nav li.last ul li:hover>ul {
	left:-171px;
	padding:0 2px 0 0}
.primary-nav li ul li ul li {
	padding:0;
	float:left;
	clear:both;
	width:170px}
.primary-nav li ul li.first,
.primary-nav li ul li ul li.first {
	-webkit-border-radius:2px 2px 0 0;
	border-radius:2px 2px 0 0}
.primary-nav li ul li.last,
.primary-nav li ul li ul li.last {
	-webkit-border-radius:0 0 2px 2px;
	border-radius:0 0 2px 2px}
.primary-nav li ul li.last a,
.primary-nav li ul li ul li.last a {
	background:none}
.primary-nav li ul li a {
	display:block;
	color:#b3b2b4;
	height: auto;
	line-height:1.3em;
	padding:8px 15px 10px 15px;
	background:url(../images/dropdown_line.png) bottom repeat-x}
.primary-nav li ul li ul li a span {
	min-height: inherit}
.primary-nav li ul li.parent a span,
.primary-nav li ul li.parent ul li.parent a span {
	background:url(../images/dropdown_parent.png) 136px 3px no-repeat}
.primary-nav li ul li.parent ul li a span {
	background:none}
.primary-nav li a:hover span {
	cursor:pointer}
/* mega nav */
.primary-nav .mega-nav ul {}
.primary-nav .mega-nav ul.submenu-1 {
	left:-100%;
	width:950px;
	padding:20px 0 10px 0}
.primary-nav .mega-nav ul.submenu-1 li {
	float:left;
	border-left:1px solid #3c3c3b;
	border-right:1px solid #090a09;
	background:none;
	padding-top:0px;
	background: url(../images/dropdown_bg.png)}
.primary-nav .mega-nav ul li.first,
.primary-nav .mega-nav ul li ul li.first {
	border-left:none;
	-webkit-border-radius:2px 0 0 2px;
	border-radius:2px 0 0 2px}
.primary-nav .mega-nav ul li.last,
.primary-nav .mega-nav ul li ul li.last {
	-webkit-border-radius:0 2px 2px 0;
	border-radius:0 2px 2px 0;
	border-right:none}
.primary-nav .mega-nav ul.submenu-1 li ul li {
	border:none;
	background:none}
	
.primary-nav .mega-nav ul li ul.submenu-2,
.primary-nav .mega-nav ul li.first:hover>ul {
	top:0}
.primary-nav .mega-nav:hover ul li:hover>ul {
	position:relative;
	left:0;
	padding:0}
	
.primary-nav .mega-nav ul li ul {
	display:block;
	float:none;
	position:relative}
.primary-nav .mega-nav ul li ul li {
	float:none;
	border:none;
	margin:0}
.primary-nav .mega-nav ul li {
	width:180px}
.primary-nav .mega-nav ul .parent a span {
	background:none}
	
.primary-nav .mega-nav ul li a {
	padding:17px 20px 15px 20px;
	text-transform:none;
	font-size:20px;
	background:none;
	line-height:1.1em;}
	
.primary-nav .mega-nav ul li ul li a {
	padding:5px 20px 5px 20px;
	text-transform:none;
	font-size:13px}
.primary-nav .mega-nav ul li ul li a span {
	background:url(../images/dropdown_line.png) top repeat-x !important;
	padding:13px 0 1px 0}
.ie7 .primary-nav ul li {
	float:left}
/* submenu with widgets */
.primary-nav li ul .mega-nav-widget {
	width:300px;
	padding:0;
	text-transform:none}
	
.primary-nav li ul .mega-nav-widget li,
.primary-nav .mega-nav ul .mega-nav-widget li  {
	width:250px}
.primary-nav .mega-nav ul .mega-nav-widget a {
	font-size:14px;
	text-transform:none;
	padding:0;
	line-height:1.4em}
	
.primary-nav .mega-nav .widget-container {
	padding:0 25px 15px 25px}
	
.primary-nav .mega-nav .widget-container h3 {
	color:#fff;
	font-size:20px;
	margin:15px 0 10px 0;
	font-weight:400}
.primary-nav .mega-nav .widget-container li,
.primary-nav .mega-nav .widget_text .textwidget {
	color:#94999c;
	padding:10px 0;
	text-transform:none;}
.primary-nav .mega-nav .widget-container li a {
	padding:0;
	font-size:14px;
	color:#e6eff2;
	background:none}
	
.primary-nav .mega-nav .link-more,
.primary-nav .mega-nav .more-nav a,
.primary-nav .mega-nav .post-more a{
	color:#f25c24 !important;
	font-size:12px !important;
	text-transform:uppercase;
	font-weight:500}
.primary-nav .mega-nav .widget_featured_posts li {
	clear:both;
	line-height:1.2em;
	padding:15px 0;
	margin:0}
.primary-nav .mega-nav .widget_featured_posts li:first-child {
	padding-top:10px}
.primary-nav .mega-nav .widget_featured_posts .post-meta {
	padding:5px 0 10px 0;
	margin:0}
.primary-nav .mega-nav .widget_featured_posts .post-author {
	color:#f25c24}
.primary-nav .mega-nav .widget_featured_posts .post-image img {
	max-width:100%}
.primary-nav .mega-nav .widget_featured_posts .post-descr {
	padding-bottom:10px;
	color:#94999c;
	line-height:1.5em;
	font-size:13px;}
.primary-nav .mega-nav .widget_recent_entries li {
	margin:5px 0 10px 0;
	padding:5px 0 !important}
.primary-nav .mega-nav .widget_recent_entries .post-meta {
	text-align:right;
	padding:3px 0 0 0}
.primary-nav .mega-nav .widget_recent_entries .post-meta a {
	font-size:13px;
	color:#94999c !important}
.primary-nav .mega-nav .widget_recent_entries .post-meta .post-date {
	float:left}
.primary-nav .mega-nav .widget_text .textwidget {
	line-height:1.5em;
	font-size:14px}
.primary-nav .mega-nav .widget_text .textwidget p {
	padding-bottom:15px}
.primary-nav .mega-nav .widget_twitter .tweet_item {
	font-size:14px;
	color:#e6eff2 !important}
.primary-nav .mega-nav .widget_twitter .tweet_item:first-child {
	padding-top:12px}
.primary-nav .mega-nav .widget_twitter .tweet_item a {
	color:#cd1100;
	padding:0}
.primary-nav .mega-nav .widget_twitter .tweet_time {
	color:#94999c;
	font-size:13px}
.primary-nav .mega-nav .widget_recent_entries li a,
.primary-nav .mega-nav .widget_featured_posts li .post-title a {
	color:#e6eff2}
.primary-nav .mega-nav .widget_recent_entries li a:hover,
.primary-nav .mega-nav .widget_featured_posts li .post-title a:hover,
.primary-nav .mega-nav .widget_twitter .tweet_item a:hover {
	color:#cd1100}

	.show-mobile {
		display:none;
	}
	
}
@media only screen and (min-width: 0px) and (max-width: 700px) {
	/* Navigation Button
	-------------------------------------------------------- */
	.nav-button {
		display: block;
		position: absolute;
		top: 90px;
		right: 10px;
		width: 50px;
		height: 35px;
		background: url('images/menu-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('images/menu-icon-large.png'),    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('images/menu-icon-large.png'),     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('images/menu-icon-large.png'),      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
		cursor: pointer;
		border: 0 none;
		border-bottom: 1px solid rgba(255,255,255,.1);
		box-shadow: 0 0 4px rgba(0,0,0,.7) inset;
		border-radius: 5px;
		z-index: 999;
		text-indent: -9999px;
	}
	.nav-button:hover { 
		background-color: rgba(0,0,0,.1); 
	}
	.nav-button:before {
		content: "Menu: " !important;
	}
	.nav-button.open {
		background: url('images/close-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('images/close-icon-large.png'),    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('images/close-icon-large.png'),     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('images/close-icon-large.png'),      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
	}
	/* Navigation Bar
	-------------------------------------------------------- */
	.primary-nav {
		width: 100%;
		float: none;
		background-color: #2D2C2C; /* change the menu color */
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		display: block;
		height: 50px;
		margin: 0;
		padding: 0;
		overflow: hidden;
		box-shadow: 0 1px 2px rgba(0,0,0,.6);
		position: absolute;
		top: 90px;
		left: 0px;
		z-index: 998;
		clear: both;
	}
	.primary-nav li {
		display: none;
		width: 100%;
		font-family: Arial;
	}
	.primary-nav li a {
		display: block;
		width: 90%;
		padding: 10px 5%;
		font-size: 14px;
		font-weight: bold;
		text-shadow: -1px -1px 0 rgba(0,0,0,.15);
		color: white;
		text-decoration: none;
		border-bottom: 1px solid rgba(0,0,0,.2);
		border-top: 1px solid rgba(255,255,255,.1); 
	}
	.primary-nav li a:hover {
		background-color: rgba(0,0,0,.5);
		border-top-color: transparent;
	}
	.primary-nav > li:first-child {
		border-top: 1px solid rgba(0,0,0,.2);
	}
	/* Toggle the navigation bar open  */
	.primary-nav.open { 
		height: auto; 
		padding-top: 50px;
	}
	.primary-nav.open li { 
		display: block; 
	}
	/* Submenus – optional .parent class indicates dropdowns */
	.primary-nav > li:hover > a {
		background: rgba(0,0,0,.5);
		border-bottom-color: transparent;
	}
	.primary-nav li.parent > a:after {
		content: "▼";
		color: rgba(255,255,255,.5);
		float: right;
	}
	.primary-nav li.parent > a:hover {
		background: rgba(0,0,0,.75);
	}
	.primary-nav li ul {
		display: none;
		background: rgba(0,0,0,.5);
		border-top: 0 none;
		padding: 0;
	}
	.primary-nav li ul a {
		border: 0 none;
		font-size: 12px;
		padding: 10px 5%;
		font-weight: normal;
	}
	.primary-nav li:hover ul {
		display: block;
		border-top: 0 none;
	}
} /* End Mobile Styles */

@media only screen and (min-width: 0px) and (max-width: 500px) {
	.show-mobile {
		display:block !important;
	}
	.hide-mobile {
		display:none;
	}
}